﻿
  .footer--xpa--button a { display: block; }
.copyrights{text-align:center}






#container {min-height:100%; position:relative;}
.fusion-header-v6 .fusion-flyout-menu-icons .fusion-icon:before{color:#333333;}
.fusion-header-v6 .fusion-flyout-menu-icons .fusion-icon:hover:before{color:#a0ce4e;}
.fusion-header-v6.fusion-flyout-active .fusion-flyout-menu-icons .fusion-icon:before{color:#828282;}
.fusion-header-v6.fusion-flyout-active .fusion-flyout-menu-icons .fusion-icon:hover:before{color:#020d52;}
#footer-widgets .footer-widget li:before{top:10.6px}


.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}


    .col-md-5 {
        float: left;
        width: 41.66667%
    }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.min-height-200{min-height:200px}
.min-height-200.play_btn_div{min-height:200px;position:relative}
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
.et_pb_blurb_2.et_pb_blurb .et_pb_blurb_content{font-weight:400}
.et_pb_blurb_1.et_pb_blurb .et_pb_blurb_content{font-weight:400}
.et_pb_blurb_0.et_pb_blurb .et_pb_blurb_content{font-weight:400}

.site-footer .left,
.site-footer .right {
  display: block;
  text-align: center;
}

  .site-footer .right {
    float: right;
    text-align: right;
    position: relative;
  }

.menu-panel-wrapper,
#wrapper-header,
#wrapper-content,
#wrapper-footer {
  float: left;
  height: auto;
  position: relative;
  width: 100%;        
}
.float-left{float:left!important}

.col-full .module-image .image-title {
	border: none;
	font-size: 2.9em;
	text-transform: none;
	font-family: 'Josefin Sans', sans-serif;
	color: #000;
	font-weight: normal;
	line-height: 1.3;
}

.themify_builder .image-6529-6-0-1.module-image .image-title{font-size:1.8em; }

.themify_builder .image-6529-6-0-3.module-image .image-title{font-size:1.8em; }


.appeal-list {
  margin: 0 auto;
  max-width: 1000px;
}


.appeal-list li {
  line-height: 0;
}


.appeal-list li img {
  width: 100%;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

  .col-md-6 {
    width: 50%;
  }


    .col-md-6 .img-responsive {
        max-width: 100% !important;
        margin: 5px auto;
    }

  .vin-container .vin-input {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 65.88078%; }

    .vin-container .vin-input:last-child {
      margin-right: 0; }

    .vin-container .vin-input .text-input .all-messages {
      height: 0px;
      padding: 0px; }

.header { padding:0; margin:0; color:#333333; position:relative; z-index:9999; background: #020405;}


.row {
  margin-right: -15px;
  margin-left: -15px; }

#header_eva .nav_menu a.active .btm_line{
    background-color: #5C45CB;
    width: 100%;
    left: 0;
    transition: all 0s;
}
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

#mainmenu li.rex-article-7 a { width:152px; background:#8CC63F; }

#mainmenu li.rex-article-7 a:hover { border-color:#8CC63F; }

#mainmenu li.rex-article-7 a.rex-current, #mainmenu li.rex-article-7 a.rex-active { color:#fff; border-color:#8CC63F; background-color:#8CC63F; }
.fp-article .article-group{color:#0f6ab2;font-family:"Muli",sans-serif;font-weight:800;font-size:1.4em}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}

.body .aside{float:right; width:280px;}

.aside .links{margin-bottom:30px;}

.aside .links ul{margin-top:10px;}

.aside .links li{position:relative; margin-bottom:10px; margin-left:15px; border-bottom:1px dotted #ccc; padding-bottom:5px;}

.aside .links li:before{content:"\f105"; font-family:FontAwesome; position:absolute; left:-15px;}


.aside .testimonials ul{margin-top:20px;}

.body .aside,.body .section,.navigation, .logo{width:100%; float:none;}

#page-wrap {margin: 0 auto;width: 1000px;}

div#page-wrap {width: 99%;}

.contain:before,.contain:after {content: "\0020";display: block;height: 0;visibility: hidden;}

.contain:after {clear: both;}

.contain {zoom: 1;}
.e79-1.x-section,.e79-10.x-section,.e79-19.x-section,.e79-24.x-section,.e79-35.x-section,.e79-39.x-section,.e79-43.x-section,.e79-49.x-section,.e79-58.x-section {margin:0em;z-index:1;}
.e79-1.x-section,.e79-10.x-section,.e79-19.x-section,.e79-35.x-section,.e79-39.x-section,.e79-49.x-section,.e79-58.x-section {padding:45px 0px 45px 0px;}
.e79-10.x-section,.e79-58.x-section {text-align:center;}
.e79-1.x-section,.e79-10.x-section,.e79-49.x-section,.e79-58.x-section {background-color:rgb(0,86,133);}


.c-subsection__title {
  margin-top: 0; }





#header {
	padding: 30px 0 0 0;
}

	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}
.page-header{padding-bottom:10px;margin:44px 0 22px;border-bottom:1px solid none;}
.page-user .page-header{display:none;}
.container-full{margin:0 auto;width:100%;}
.rpwe-title{color:#d22105!important}

.vshow .bg{position:absolute;bottom:0;left:0;height:30px; background-color:#000;width:280px;opacity: 0.6;filter: alpha(opacity=60); z-index: 5;}
.mr-1,.mx-1{margin-right:.25rem!important}





#wrapper {
    background: #FFFFFF;
    }
.compactmenu ul,.push-right{-webkit-overflow-scrolling:touch}
.push-right{width:275px}
.push-right,body{-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-ms-transition:all .5s ease;-o-transition:all .5s ease}
body.show-sidebar-right .push-right{right:0}
footer .copyright{opacity:.4;color:#03152b;font-size:14px;font-weight:400;line-height:21px;margin-top:30px}


.ht_grid_1_3 {
  float: left;
  margin-right: 1.5%;
  margin-bottom: 30px;
  width: 32.33333%;
}


.ht_grid_1_3:nth-of-type(3n+0) {
  margin-right: 0;
  clear: right;
}


.ht_grid_1_3:nth-of-type(3n+1) {
  clear: left;
}
#content[tabindex="-1"]:focus,a:active,a:hover{outline:0}
.clear:after,.clear:before,.comment-content:after,.comment-content:before,.entry-content:after,.entry-content:before,.site-content:after,.site-content:before,.site-footer:after,.site-footer:before,.site-header:after,.site-header:before{content:"";display:table;table-layout:fixed}
.clear:after,.comment-content:after,.entry-content:after,.site-content:after,.site-footer:after,.site-header:after{clear:both}
#home {margin-top: 0px;}
.mobile-menu.left-mobile-menu #mobile-menu{padding-bottom:0!important}
.mobile-menu.right-mobile-menu #mobile-menu{padding-top:0!important}
.mobile-menu{display:none}
.tribe-countdown-timer h3.tribe-countdown-complete,.tribe-countdown-timer span.format,.tribe-countdown-timer span.tribe-countdown-seconds{display:none}




.utils {
	margin: 0;
	padding: 0;
}


.utils li {
	display: inline-block;
	margin: 0 16px 0 0;
}
ul.content_button li.first{border-top:0px solid #dbdbdb;}
#superfish-2 .sf-depth-2.first a{margin-top:8px;}
.row{margin-left:-15px;margin-right:-15px}
section.row,header.row,footer.row{margin:0;position:relative}
.blog.row{padding:0 15px}
.blog.row .blogInner .featureImg a img{width:100%;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
.blog.row .blogInner .postExcerpts{padding:40px}
.blog.row .blogInner .postExcerpts .postExcerptInner{margin-top:0}
.blog.row .blogInner .postExcerpts .postExcerptInner a.postTitle h4{font-size:17px;color:#000;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
.blog.row .blogInner .postExcerpts .postExcerptInner p{font-size:16px;color:#9c9c9c}
.blog.row .blogInner .postExcerpts .postExcerptInner a.readMore{display:inline-block;float:right;color:#f7b71e;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}
#nr_footer .container .row{margin:0}
.row.twitterSlide{margin-left:0;margin-right:0}

.sidebar .widget_calendar tbody td.pad,
.sidebar .widget_calendar tfoot td.pad {
    background: #F5F5F5;
    border: none;
}
.pl-1,.px-1{padding-left:.25rem!important}
.angular-init,.no-js{display:none}
#footer-bottom{padding:15px 0 5px;background-color:#1f1f1f;background-color:rgba(0,0,0,.32)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}


.nav, .reset-ul, .left-menu, .sub-left-menu, .top-menu, .list-added-products, .sort-type-products, .prev-next-home, .payment-icon, .partners-icon, .checkout-steps, .payment-cart, .list-payment-options, .list-delivery-methods { margin: 0; padding: 0; list-style: none; }


.left-menu { padding-bottom: 30px; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
.av01-cover-container{position:relative;padding-top:67.5%;width:100%}

.body_index { font-family: Tahoma; font-size: 14px; text-align: justify; color: #446080}
.cmn-recruit-content-block-title{position:relative}
.cmn-recruit-content-block-title-main{display:-ms-flexbox;display:flex;font-weight:700;font-size:24px;letter-spacing:.17em;margin-bottom:8px}
.cmn-recruit-content-block-title-txt{display:-ms-flexbox;display:flex;font-size:14px;letter-spacing:.05em;line-height:2}
#forum td.created,#forum td.posts,#forum td.topics,#forum td.last-reply,#forum td.replies,#forum td.pager{white-space:nowrap;}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}




.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    height: 75vh !important;
}

    
    .et_fullscreen_slider .et_pb_slides,
    .et_fullscreen_slider .et_pb_slide,
    .et_fullscreen_slider .et_pb_container {
        height: 60vh !important;
    }
#forum td.created,#forum td.posts,#forum td.topics,#forum td.last-reply,#forum td.replies,#forum td.pager{white-space:nowrap;}
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}
#et-secondary-nav li.top-orange-btn,a.top-orange-btn{background-color:#fdba4f}
#et-secondary-nav li.top-green-btn,#et-secondary-nav li.top-orange-btn{display:none}
#et-secondary-nav li.page-item-79,#et-secondary-nav.top-orange-btn{width:48%}


.table
{
	display: table;
}


.table .row
{
	display: table-row;
}


.table .cell
{
	display: table-cell;
	vertical-align: middle;
}


div.languages-menu {
  position: absolute;
  top: 1px;
  right: 10px;
  width: 150px;
}


div.languages-menu ul.lng {
  float: left;
  width: 95%;
  list-style-type: none;
}


div.languages-menu ul.lng li {
  float: right;
  width: 100%;
  margin-right: 15px;
  width: 23px;
  height: 23px;
  text-align: center;

}


div.languages-menu ul.lng li.act {
  background: #ef8c31;
}



div.languages-menu ul.lng li a {
  padding-top: 4px;
  display: block;
  font-size: 0.85em;
  color: black;
}


div.languages-menu ul.lng li.act a {
  color: #FFFFFF;
 
}
